<?php get_header(); ?>
<?php get_sidebar(); ?>
	
<div id="content">
	<?php if (have_posts()) : ?>
	<?php while (have_posts()) : the_post(); ?>
				
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<br/><p class="met">
	  <span class="posttime"><?php the_time('F d, Y') ?></span>
	  <span class="poster"><b>Posted By:</b> <?php the_author() ?> </span>
	  <?php edit_post_link('Edit', '<span class="editr">', '</span>'); ?>
	  </p>
				
			<div class="entry">
				<?php the_content('Continue reading &raquo;'); ?>
			</div>
		
			<p class="postmetadata">Filed under: <?php the_category(', ') ?> | <span class="commr"><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?> </span> </p>
			<p> <?php the_tags('<b>Tags:</b> ', ', ', ''); ?> </p>
			</div>
	
		<?php endwhile; ?>

			<div class="navigation">
 
    <div class="alignleft">
 
      <?php next_posts_link('&larr; Previous Entries') ?>
 
    </div>
 
    <div class="alignright">
 
      <?php previous_posts_link('Next Entries &rarr;') ?>
    </div>
</div>
		
		<?php else : ?>

		<h2>Not Found</h2>
		<p>Sorry, but you are looking for something that isn't here.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>
	
</div>



<?php get_footer(); ?>
